Subject: limited access to [email-masked]

From: Alex Zinin <[email-masked]>
Date: Thu, 28 Jul 2005 04:16:31 -0700

If you need to reach me or have sent an e-mail to [email-masked] that needs
my response before the week-end, please send me an e-mail to
[email-masked]. I'm in meetings this week and have limited Internet
connectivity that prevents me from using the psg.com account.

-- 
Alex